.footer {
    font-family: $fontFamily;
    @include flex_center;
    flex-direction: column;
    height: 355px;
    background-color: black;

    @media (max-width: 1199px) {
        height: 332px;
    }

    @media (max-width: 767px) {
        height: 315px;
    }

    &__title {
        width: 200px;
        font-style: normal;
        font-weight: 700;
        font-size: 16px;            
        text-transform: uppercase;
        color: #FEFEFE;        
        
        @media (max-width: 767px) {
            font-size: 14px;
        }
    }

    &__text {
        margin-top: 22px;
        width: 684px;
        text-align: center;
        font-style: normal;
        font-weight: 400;
        font-size: 16px;
        line-height: 28px;
        color: #B9B9B9;   
        
        @media (max-width: 767px) {
            display: none;
        }
    }

    &__text320 {
        display: none;

        @media (max-width: 767px) {
            display: block;
            margin-top: 12px;
            width: 302px;
            font-style: normal;
            font-weight: 400;
            font-size: 12px;
            line-height: 20px;
            text-align: center;
            color: #B9B9B9;
        }
    }

    &__icons {
        margin-top: 30px;
        display: flex;
        width: 192px;
        justify-content: space-between;

        @media (max-width: 767px) {
            margin-top: 20px;
        }

        .icon1, .icon2, .icon3, .icon4, .icon5 {
            @include flex_center;
            width: 30px;
            height: 30px;            
            border-radius: 50%;
        }

        .icon1 {
            border: 2px solid #F8902E;
        }

        .icon2 {
            border: 2px solid #39599F;
        }

        .icon3 {
            border: 2px solid #45B0E3;
        }

        .icon4 {
            border: 2px solid #D97AB0;
        }

        .icon5 {
            border: 2px solid #CC212C;
        }
                
    }

    &__contacts {
        @include flex_center;
        margin-top: 34px;
        width: 610px;

        @media (max-width: 767px) {
            height: 75px;
            width: 240px;
            margin-top: 24px;
            flex-direction: column;
            justify-content: space-between;
        }

        &__city, &__phone, &__email {
            font-style: normal;
            font-weight: 400;
            font-size: 16px;        
            color: #B9B9B9;

            @media (max-width: 767px) {
                font-size: 14px;
            }
        }

        &__phone,
        &__email {
            margin-left: 12px;
        }
    }
}